#ifndef _SECPOLICYWIN_H
#define _SECPOLICYWIN_H

#include <kmainwindow.h>

class PamView;

class SecPolicyWin : public KMainWindow
{
public:
  SecPolicyWin(const char *name = 0);
  ~SecPolicyWin();

protected:
  virtual void closeEvent(QCloseEvent *);

private:
  PamView *view;
};

#endif
